Get Announcements
Retrieve platform announcements
HTTP Request
- GET
/api/v3/announcements
Rate limit: 5 requests/2 seconds
Request Parameters
| Name | Type | Mandatory | Description |
|---|---|---|---|
| language | string | no | Locale. Default: en-US. ENUM: Language |
| page | int | no | Page number. Default: 1 |
| limit | int | no | Page size. Default: 20, maximum 100. Must be a multiple of 5 or 10; other values return an error |
Response Parameters
| Name | Type | Description |
|---|---|---|
| totalPage | int | Total number of pages |
| details | array | Announcement list |
| title | string | Announcement title |
| postTime | long | First published time in Unix timestamp milliseconds, e.g. 1597026383085 |
| url | string | Announcement URL |
| language | string | Language |
Response
{
"code": 0,
"data": [
{
"details": [
{
"title": "OKX to list Virtuals Protocol (VIRTUAL) for spot trading",
"url": "https://www.mexc.com/help/okx-to-list-virtuals-protocol-virtual-for-spot-trading",
"language": "CN",
"postTime": 1761620404821
},
{
"title": "Completion of X Layer Mainnet Upgrade",
"url": "https://www.mexc.com/help/completion-of-x-layer-mainnet-upgrade",
"language": "CN",
"postTime": 1761582756071
}
],
"totalPage": "123"
}
],
"msg": ""
}